[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ImageListCache' (#lcl)

# TImageListCache

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: imagelistcache.pas line 65

`type TImageListCache = class`
`public`
`constructor Create;` |  |
`destructor Destroy; override;` |  |
`function RegisterListener();` |  |
`procedure UnregisterListener();` |  |
`procedure RegisterBitmap();` |  |
`procedure Rebuild;` |  |
`end;`

## Inheritance

`TImageListCache` |  |
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.